:root {
  --background: #0a0a0d;
  --foreground: #fff;
  --text: #bdbdbd;

  --space-fluid: clamp(1rem, 5vw, 10rem);
  --space-fluid-sm: clamp(1rem, 5vw, 2rem);

  --text-fluid-lg: clamp(2rem, 3vw, 3vw);

  --text-tiny: 0.5rem;

  --color-background: #000000;
  --color-foreground: #ffffff;
}

.light {
  --background: #fff;
  --foreground: #000;
  --text: #5f5f5f;
}

body {
  color: var(--text);
  background: var(--background);

  font-family: "Space Grotesk", times, helvetica, sans-serif;
  font-weight: 300;
}

::selection {
  background: var(--foreground);
  color: var(--background);
}
